Problemas con el MSN

01/10/2005 - 22:28 por Nazario Vidal | Informe spam
Tengo un equipo viejo que usa Windows 98, desde ahi tengo que entrar al MSN
pero al querer instalar la version mas reciente me dice que requiero de un
equipo pentium o que le instale una version anterior.

Le he instalado la version 5 pero al querer entrar me muestra un mesaje
"Existe una version mas reciente desea instalarla o no?", yo se que la
version nueva no me va a dejar instlarla porque mi equipo es viejo, y si le
digo lo contrario no me deja entrar en linea.

¿Que puedo hacer?, ¿como puedo quitar ese mensaje para poder entrar?

Agradezco de antemano su apoyo.
 

Leer las respuestas

#1 Intruso
02/10/2005 - 06:07 | Informe spam
Hi.

Es extraño que te salga ese mensaje, pues yo he instalado la versión 7.0 en
una Pentium MMX, ahora si tu equipo es demasiado viejo para eso, simplemente
no podrias ingresar ya a ese servicio, al menos no por el msn; por que no
intentas la conexion via internet???

http://www.e-messenger.net/

Salu2



"Nazario Vidal" escribió en el
mensaje news:
Tengo un equipo viejo que usa Windows 98, desde ahi tengo que entrar al


MSN
pero al querer instalar la version mas reciente me dice que requiero de un
equipo pentium o que le instale una version anterior.

Le he instalado la version 5 pero al querer entrar me muestra un mesaje
"Existe una version mas reciente desea instalarla o no?", yo se que la
version nueva no me va a dejar instlarla porque mi equipo es viejo, y si


le
digo lo contrario no me deja entrar en linea.

¿Que puedo hacer?, ¿como puedo quitar ese mensaje para poder entrar?

Agradezco de antemano su apoyo.

Preguntas similares